/* Controls
---------------------------------------------------------------------- */

.controls {}

.control {
    position: relative;
    display: inline-block;
    cursor: pointer;
    font-size: 24px;
    color: #3c506b;
    background: transparent;
    border: none;
    margin: 0 30px;
    padding: 5px 30px;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}
.control:focus{
    outline: none;
}
.control:hover {
    color: #f78059;
}

.mixitup-control-active {
    color: #fff;
    background: #f78059;
    border-radius: 5px;
}
.mixitup-control-active:hover{
    color: #fff;
}

.mixitup-control-active[data-filter]:after {
    background: transparent;
}

/*.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}*/

.control[data-filter] + .control[data-sort] {
    margin-left: .75rem;
}



/* Target Elements
---------------------------------------------------------------------- */

.mix,
.gap {
    display: inline-block;
    vertical-align: top;
}

.mix {
    position: relative;
    margin: 15px;
}


/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

.mix,
.gap {
    width: calc(94%/3 - (((3 - 1) * 1rem) / 3));
}

@media screen and (max-width:1199px){
    .mix,
    .gap {
        width: calc(93%/3 - (((3 - 1) * 1rem) / 3));
    }
}

@media screen and (max-width: 961px) {
    .mix,
    .gap {
        width: calc(93%/3 - (((3 - 1) * 1rem) / 3));
    }
}

@media screen and (max-width: 680px) {
    .mix,
    .gap {
        width: calc(95%/2 - (((2 - 1) * 1rem) / 2));
    }
}
@media screen and (max-width: 541px) {
    .mix,
    .gap {
        width: calc(96%/1 - (((1 - 1) * 1rem) / 1));
    }
}





